sshajizaidi.wordpress.com
Setup an old Rails 2.3.8 application on Ubuntu 12.04
In an effort to revive an old Rails application that was built on a 2.3.8 platform I recently set it up and I have it running in the latest Ubuntu 12.0.4 LTS environment. With the thought that this…